# Parameters - changes as necessary
num_points <- 1000
color <- 'red'
set.seed <- 1 # set seed so results are reproducible

#####################

# Read command line arguments -
# Allow output filename to be specified for flexibility
args <- commandArgs(trailingOnly=TRUE)
output_fn <- args[1]

# Draw plot to specified file
pdf(file=output_fn)
hist(rnorm(num_points), main='Histogram of out-of-sample values',
     xlab='Value', ylab='Density', col=color)
dev.off()
